img {
    max-width: 100%;
}

.hone-service002-faq {
    padding: 3rem 0;
}

.hone-service002-faq .home-title {
    position: relative;
    text-align: center;
}


.hone-service002-faq .home-title .title-en {
    font-size: 20px;
    letter-spacing: 2px;

    font-weight: 300;
}

.hone-service002-faq .home-title .title-cn {
    position: relative;
    font-size: 28px;
    letter-spacing: 3px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hone-service002-faq .home-title .title-cn::before,
.hone-service002-faq .home-title .title-cn::after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;

    flex: 0 0 10px;
}

.hone-service002-faq .home-title .title-cn span {
    padding: 0 15px;
    position: relative;
}

.hone-service002-faq .home-info-txt {
    text-align: center;
    font-size: 18px;

    letter-spacing: 3px;
    margin: 2rem 0;
}

.hone-service002-faq .faq-item {
    position: relative;
    border: 1px rgba(0, 0, 0, 0) solid;
    transition: all 0.3s ease-in-out;
    padding-bottom: 3rem;
    margin-bottom: 2rem;
}

.hone-service002-faq .home-faq-box .h-faq-item {
    padding: 1rem;

    border-bottom-style: dashed;
    border-bottom-width: 1px;
}

.hone-service002-faq .home-faq-box .h-faq-item .question-text,
.hone-service002-faq .home-faq-box .h-faq-item .answer-text {
    position: relative;
    display: flex;
    align-items: center;
}

.hone-service002-faq .home-faq-box .h-faq-item .question-text {
    font-size: 20px;
    font-weight: bold;

    letter-spacing: 2px;
    margin-bottom: 15px;
}

.hone-service002-faq .home-faq-box .h-faq-item .answer-text {
    font-size: 18px;
}

.hone-service002-faq .home-faq-box .h-faq-item .question-text::before,
.hone-service002-faq .home-faq-box .h-faq-item .answer-text::before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    background-size: 100%;
    background-repeat: no-repeat;
    flex: 0 0 50px;
    margin-right: 1rem;
    border-radius: 50px;
}

.hone-service002-faq .home-faq-box .h-faq-item .question-text::before {
    content: "Q";
    background-color: #000;
    left: auto;
    position: relative;
}

.hone-service002-faq .home-faq-box .h-faq-item .answer-text::before {
    content: "A";
    background-color: #fff1d0;
}

@media screen and (max-width:991px) {}